.btn-outline-success-client{
    border-color: #0AA09E;
    color:#0AA09E ;

}

.btn-outline-success-client:hover {
    background-color: #0AA09E;
    border-color: #0AA09E;
    color:white;
}

.btn-outline-dark-client{
    border-color: black;
    color:black;

}

.btn-outline-dark-client:hover {
    background-color: black;
    border-color: black;
    color:white;
}

.estado-rastreo-titulo-habilidato {
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: bold;
    font-family: Serif;
}

.estado-rastreo-descripcion-habilitado {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 18px;
    font-family: Serif;
}

.estado-rastreo-titulo-deshabilitado {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: bold;
    color: lightgrey;
}

.estado-rastreo-listo {
    color: #070707;
}

.estado-rastreo-pendiente {
    color: lightgrey;
}

.whatsapp-button {
    height: 40px;
    width: 60px;
    display: flex;
    position: fixed;
    align-items: center;
    justify-content: center;
    border-radius: 12px 0 0 12px;
    z-index: 999;
    top: 75%;
    right: 0;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    box-shadow: 0px 0px 16px 1px black;
    background-color: #0AA09E;
}

.whatsapp-button a {
    display: flex;
    align-items: center;
    text-decoration: none !important;
}

.whatsapp-button:hover {
    width: 65px;
}

.informacion {
margin-bottom: 10px;
    border: lightgrey solid 1px;
}

.informacion p {
margin-left: 10px;
margin-top: 10px;
margin-bottom: 0px;
}

.informacion:hover {
    border: #0AA09E solid 2px;
    cursor: pointer;
}

.btn-outline-close{
    border-color: #F85610;
    color:#F85610 ;

}

.btn-outline-close:hover {
    background-color: #F85610;
    border-color: #F85610;
    color:white;
}

.appointment-div {
    cursor: pointer;
    height: 42px;
    max-width: 200px;
    border-radius: 5px;
    border: none;
    background-color: #0AA09E;
    color: #fff;
    align-items: center;
    text-decoration: none;
    padding-bottom: 10px;
}

.btn-appointment {
    color: white;
    font-family:sans-serif;
    font-weight: bold;
    font-size: .75rem;
    text-transform: uppercase;
    margin-left: 10px;
    border-bottom: none;
}

.btn-appointment:hover {
    color: white;
    font-family:sans-serif;
    text-transform: uppercase;
}

.appointment-button-icon {
    color:white ;
    margin-left: 10px;
}

.appointment-button-icon:hover {
    color:white ;
}
hr{
    background-color: #0AA09E;
    height: 1px;
}

.link-navegacion {
    font-family: serif;
    font-style: italic;
    font-weight: bold;
    font-size: 14px;
}

.header-text {
    font-family: serif;
    font-style: normal;
    font-size: 40px;
}

.header-text-white {
    font-family: serif;
    font-style: normal;
    font-weight: bold;
    font-size: 50px;
    color: white;
}

.description-sm {
    font-family: serif;
    font-style: italic;
    font-size: 14px;
}

.description-text-bold {
    font-family: serif;
    font-weight: bold;
    font-size: 15px;
    text-align: justify;
}

.description-text {
    font-family: serif;
    font-size: 16px;
    text-align: justify;
}

.description-text-lg {
    font-family: serif;
    font-size: 20px;
    text-align: justify;
}

.oblique {
    font-style: oblique;
}

.white {
    color: white;
}

.products-title {
    font-family: serif;
    font-size: 22px;
    text-align: justify;
}

.services-title {
    font-family: serif;
    font-size: 18px;
    text-align: justify;
    font-weight: bold;
}

.footer-seccion-title {
    font-family: roboto-bold, roboto, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    color: black;
}

.footer-seccion-link a {
    font-family: sans-serif;
    font-style: normal;
    font-size: 14px;
    text-decoration: none;
    color: black;
}
